



/* xxl */
@media (max-width: 1400px) { 
    
}    





/* xl */
@media (max-width: 1200px) {
    
}





/* lg */
@media (max-width: 992px) {
    
}





/* md */
@media (max-width: 767px) {
    
}







/* sm */
@media (max-width: 576px) {
    h2 {
        font-size: 1.7rem;
    }
    p {
        font-size 0.9rem;
    }
}